<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <loodsman auto="1" />
    <workflow auto="1" />
    <mainform>
        <menu customizable="1" />
    </mainform>
    <frames auto="1" />
    <plugins auto="1" />
</configuration>
